Subject: Re: OFFTOPIC- PVR & Atlantis
From: [email-masked]
To: [email-masked]
Date: Fri, 8 Mar 1996 00:31:36 -0800

On Thu, 7 Mar 1996, Tim Krego <[email-masked]> wrote:
>
>If anyone is interested I can email a text file that a few of us on the
>ASoft forum compiled regarding the PVR, motherboards, videocards, and other
>useful information.

	Tim, I could use that.

	BTW, PCI slots/IRQ's seem to be a black art in ZEOS machines.  My SCSI
went south, and I'm pretty sure it's related to the g.d. PCI IRQ stuff.  >8^H

******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **